.image-pinterest,
.flexslider-pinterest {
    position: relative;
}

.image-pinterest .pin-button,
.flexslider-pinterest .pin-button {
    position: absolute;
    left: 1.25rem;
    top: 1.25rem;
    opacity: 0;
    transition: opacity 240ms;
}

.image-pinterest:hover .pin-button,
.flexslider-pinterest:hover .pin-button {
    opacity: 1;
}
